<?xml version="1.0"?>
<Items>
  <File>
    <Name>\7z1.dll</Name>
    <Length>1129472</Length>
    <CreationTime>2014/8/11 6:27:06</CreationTime>
    <LastWriteTime>2014/8/11 6:27:06</LastWriteTime>
  </File>
  <File>
    <Name>\7z2.dll</Name>
    <Length>1508352</Length>
    <CreationTime>2014/6/22 6:08:56</CreationTime>
    <LastWriteTime>2014/6/22 6:08:56</LastWriteTime>
  </File>
  <File>
    <Name>\Complie.exe</Name>
    <Length>3473408</Length>
    <CreationTime>2015/6/6 4:09:42</CreationTime>
    <LastWriteTime>2015/6/6 4:09:42</LastWriteTime>
  </File>
  <File>
    <Name>\ComplieCustom.exe</Name>
    <Length>3584512</Length>
    <CreationTime>2015/6/6 5:45:15</CreationTime>
    <LastWriteTime>2015/6/6 5:45:15</LastWriteTime>
  </File>
  <File>
    <Name>\Debug.exe</Name>
    <Length>4032000</Length>
    <CreationTime>2015/7/12 4:32:30</CreationTime>
    <LastWriteTime>2015/7/12 4:32:30</LastWriteTime>
  </File>
  <File>
    <Name>\DecaptcherLib.dll</Name>
    <Length>57344</Length>
    <CreationTime>2011/7/21 2:51:38</CreationTime>
    <LastWriteTime>2011/7/21 2:51:38</LastWriteTime>
  </File>
  <File>
    <Name>\DevComponents.DotNetBar.SuperGrid.dll</Name>
    <Length>1118208</Length>
    <CreationTime>2012/11/14 15:58:20</CreationTime>
    <LastWriteTime>2012/11/14 15:58:20</LastWriteTime>
  </File>
  <File>
    <Name>\DevComponents.DotNetBar2.dll</Name>
    <Length>4788224</Length>
    <CreationTime>2012/11/14 15:58:22</CreationTime>
    <LastWriteTime>2012/11/14 15:58:22</LastWriteTime>
  </File>
  <File>
    <Name>\DevComponents.Instrumentation.dll</Name>
    <Length>327680</Length>
    <CreationTime>2012/11/14 15:58:26</CreationTime>
    <LastWriteTime>2012/11/14 15:58:26</LastWriteTime>
  </File>
  <File>
    <Name>\qnEditor.exe</Name>
    <Length>6665728</Length>
    <CreationTime>2015/7/15 10:47:49</CreationTime>
    <LastWriteTime>2015/7/15 10:47:49</LastWriteTime>
  </File>
  <File>
    <Name>\SevenZipSharp.dll</Name>
    <Length>151040</Length>
    <CreationTime>2014/8/11 6:27:08</CreationTime>
    <LastWriteTime>2014/8/11 6:27:08</LastWriteTime>
  </File>
  <File>
    <Name>\SoftwareUpdate.exe</Name>
    <Length>26624</Length>
    <CreationTime>2015/7/20 7:44:05</CreationTime>
    <LastWriteTime>2015/7/20 7:44:05</LastWriteTime>
  </File>
  <File>
    <Name>\SoftwareUpdateInfo.xml</Name>
    <Length>5562</Length>
    <CreationTime>2015/7/1 5:14:19</CreationTime>
    <LastWriteTime>2015/7/15 10:59:40</LastWriteTime>
  </File>
  <File>
    <Name>\System.Data.SQLite.dll</Name>
    <Length>904704</Length>
    <CreationTime>2010/4/18 5:58:58</CreationTime>
    <LastWriteTime>2010/4/18 5:58:58</LastWriteTime>
  </File>
  <File>
    <Name>\Update.exe</Name>
    <Length>26624</Length>
    <CreationTime>2015/7/2 5:02:06</CreationTime>
    <LastWriteTime>2015/7/2 5:02:06</LastWriteTime>
  </File>
  <File>
    <Name>\UUWiseHelper.dll</Name>
    <Length>291328</Length>
    <CreationTime>2014/10/8 10:16:27</CreationTime>
    <LastWriteTime>2014/10/8 10:16:27</LastWriteTime>
  </File>
  <File>
    <Name>\ver.dat</Name>
    <Length>5</Length>
    <CreationTime>2015/1/19 12:31:48</CreationTime>
    <LastWriteTime>2015/7/20 8:11:22</LastWriteTime>
  </File>
  <File>
    <Name>\XmlToForm.dll</Name>
    <Length>15360</Length>
    <CreationTime>2015/2/10 10:53:16</CreationTime>
    <LastWriteTime>2015/2/10 10:53:16</LastWriteTime>
  </File>
  <File>
    <Name>\BotChiefDll\DecaptcherLib.dll</Name>
    <Length>57344</Length>
    <CreationTime>2011/7/21 2:51:38</CreationTime>
    <LastWriteTime>2011/7/21 2:51:38</LastWriteTime>
  </File>
  <File>
    <Name>\BotChiefDll\DevComponents.DotNetBar2.dll</Name>
    <Length>4788224</Length>
    <CreationTime>2012/11/14 15:58:22</CreationTime>
    <LastWriteTime>2012/11/14 15:58:22</LastWriteTime>
  </File>
  <File>
    <Name>\BotChiefDll\System.Data.SQLite.dll</Name>
    <Length>904704</Length>
    <CreationTime>2010/4/18 5:58:58</CreationTime>
    <LastWriteTime>2010/4/18 5:58:58</LastWriteTime>
  </File>
  <File>
    <Name>\BotChiefDll\UUWiseHelper.dll</Name>
    <Length>291328</Length>
    <CreationTime>2014/10/8 10:16:27</CreationTime>
    <LastWriteTime>2014/10/8 10:16:27</LastWriteTime>
  </File>
  <File>
    <Name>\ResourceHacker\Dialogs.def</Name>
    <Length>14682</Length>
    <CreationTime>2003/11/29 9:22:18</CreationTime>
    <LastWriteTime>2003/11/29 9:22:18</LastWriteTime>
  </File>
  <File>
    <Name>\ResourceHacker\ResHacker.cnt</Name>
    <Length>267</Length>
    <CreationTime>2001/1/27 14:37:24</CreationTime>
    <LastWriteTime>2001/1/27 14:37:24</LastWriteTime>
  </File>
  <File>
    <Name>\ResourceHacker\ResHacker.exe</Name>
    <Length>1021440</Length>
    <CreationTime>2011/9/16 6:12:38</CreationTime>
    <LastWriteTime>2011/9/16 6:12:38</LastWriteTime>
  </File>
  <File>
    <Name>\ResourceHacker\ResHacker.ini</Name>
    <Length>523</Length>
    <CreationTime>2015/2/10 11:28:08</CreationTime>
    <LastWriteTime>2015/2/10 11:28:08</LastWriteTime>
  </File>
  <File>
    <Name>\ResourceHacker\ResHacker.log</Name>
    <Length>374</Length>
    <CreationTime>2015/2/10 11:28:08</CreationTime>
    <LastWriteTime>2015/2/10 11:28:08</LastWriteTime>
  </File>
  <File>
    <Name>\save\TaskLock.lk</Name>
    <Length>1</Length>
    <CreationTime>2015/6/1 8:54:52</CreationTime>
    <LastWriteTime>2015/6/1 8:54:52</LastWriteTime>
  </File>
</Items>